
Redmine - Defect #16335

exporting issue as pdf --> text out of box

2014-03-13 09:44 - Felix Muster

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: PDF export Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 2.5.0

Description

Hello,

I had the problem that long issue text pass over the box when I export an issue as pdf.

Applying Patch #14466 solved the problem.

But now I (still?) have the following problem:

When I want to export very! long issue text.

The text is totally out of box and an empty box is shown on the next page.

Look attachment:

issue 554 is exported correctly

issue 555 is exported incorrectly

Thank you

Related issues:

Related to Redmine - Defect #14466: Wrap long issue fields in issue pdf header Closed

History

#1 - 2014-04-10 14:50 - Toshi MARUYAMA

- Related to Defect #14466: Wrap long issue fields in issue pdf header added

#2 - 2014-04-10 14:50 - Toshi MARUYAMA

- Category set to PDF export

#3 - 2014-10-26 01:24 - Jun NAITOH

I think to this is #14466 patch (pdf.rb.patch)'s problem.

I couldn't reproduce this problem at Redmine 2.4.6.

And, I couldn't reproduce this problem at Redmine 2.6.0(with rbpdf 1.18.2), too. ;)

#4 - 2014-10-27 09:54 - Felix Muster

Yeah,

in version 2.6.0 and now with the actual gem, that also works fine!

#5 - 2014-10-27 09:54 - Felix Muster

- Status changed from New to Resolved

#6 - 2014-11-19 08:45 - Toshi MARUYAMA

- Status changed from Resolved to Closed

Files

im-554-1.pdf 225 KB 2014-03-13 Felix Muster

im-555-1.pdf 400 KB 2014-03-13 Felix Muster
